/**
 * Generate a unique id for a component.
 * Useful for accessibility controls (htmlFor, describedBy)
 * @param id: 自带的初始化，若空 则App运行当前的全局genId++获得；
 */
export declare const useUid: (id?: string) => string;
